#wa-compbuttonv2-lup8ist34nifqo {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lup8ist34nifqo-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lup8ist34nifqo:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lup8ist34nige0 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#a0c224; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lup8ist34nige0-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lup8ist34nige0:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-lup8ist34nmvug {background:linear-gradient(180deg,#71c122,#386011 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-lup8ln3h4rxls8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lup8m26w4rxjm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lup8mcuf4rxsa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lup8mjmh4rxmi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lup8n2f74rxt08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-lup8ist34oe3s8 {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-lup8ist34oe3s8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lup8ist34oe3s8>.wa-container-vspacer {height:0px;}
#wa-container-lup8ist34oe7d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-lup8ist34oe7d4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lup8ist34oe7d4>.wa-container-vspacer {height:0px;}
#wa-row-lup8ist34mebfk {margin:0px 0px;}
#wa-row-lup8ist34mebfk>div {padding: 0px 0px;}
#wa-row-lup8ist34meci8 {margin:0px 0px;}
#wa-row-lup8ist34meci8>div {padding: 0px 0px;}
#wa-row-lup8ist34mecoo {margin:0px 0px;}
#wa-row-lup8ist34mecoo>div {padding: 0px 0px;}
#wa-row-lup8ist34mecv4 {margin:0px 0px;}
#wa-row-lup8ist34mecv4>div {padding: 0px 0px;}
#wa-row-lup8ist34u0efc {margin:0px 0px;}
#wa-row-lup8ist34u0efc>div {padding: 0px 0px;}
#wa-row-lup8ist34u0es8 {margin:0px 0px;}
#wa-row-lup8ist34u0es8>div {padding: 0px 0px;}
#wa-row-lup8mxsv4s8vio {margin:0px 0px;}
#wa-row-lup8mxsv4s8vio>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lup8ist34mebfk {margin:0px 0px;}
#wa-row-lup8ist34mebfk>div {padding: 0px 0px;}
#wa-row-lup8ist34meci8 {margin:0px 0px;}
#wa-row-lup8ist34meci8>div {padding: 0px 0px;}
#wa-row-lup8ist34mecoo {margin:0px 0px;}
#wa-row-lup8ist34mecoo>div {padding: 0px 0px;}
#wa-row-lup8ist34mecv4 {margin:0px 0px;}
#wa-row-lup8ist34mecv4>div {padding: 0px 0px;}
#wa-row-lup8ist34u0efc {margin:0px 0px;}
#wa-row-lup8ist34u0efc>div {padding: 0px 0px;}
#wa-row-lup8ist34u0es8 {margin:0px 0px;}
#wa-row-lup8ist34u0es8>div {padding: 0px 0px;}
#wa-row-lup8mxsv4s8vio {margin:0px 0px;}
#wa-row-lup8mxsv4s8vio>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lup8ist34mebfk {margin:0px 0px;}
#wa-row-lup8ist34mebfk>div {padding: 0px 0px;}
#wa-row-lup8ist34meci8 {margin:0px 0px;}
#wa-row-lup8ist34meci8>div {padding: 0px 0px;}
#wa-row-lup8ist34mecoo {margin:0px 0px;}
#wa-row-lup8ist34mecoo>div {padding: 0px 0px;}
#wa-row-lup8ist34mecv4 {margin:0px 0px;}
#wa-row-lup8ist34mecv4>div {padding: 0px 0px;}
#wa-row-lup8ist34u0efc {margin:0px 0px;}
#wa-row-lup8ist34u0efc>div {padding: 0px 0px;}
#wa-row-lup8ist34u0es8 {margin:0px 0px;}
#wa-row-lup8ist34u0es8>div {padding: 0px 0px;}
#wa-row-lup8mxsv4s8vio {margin:0px 0px;}
#wa-row-lup8mxsv4s8vio>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lup8ist34mebfk {margin:0px 0px;}
#wa-row-lup8ist34mebfk>div {padding: 0px 0px;}
#wa-row-lup8ist34meci8 {margin:0px 0px;}
#wa-row-lup8ist34meci8>div {padding: 0px 0px;}
#wa-row-lup8ist34mecoo {margin:0px 0px;}
#wa-row-lup8ist34mecoo>div {padding: 0px 0px;}
#wa-row-lup8ist34mecv4 {margin:0px 0px;}
#wa-row-lup8ist34mecv4>div {padding: 0px 0px;}
#wa-row-lup8ist34u0efc {margin:0px 0px;}
#wa-row-lup8ist34u0efc>div {padding: 0px 0px;}
#wa-row-lup8ist34u0es8 {margin:0px 0px;}
#wa-row-lup8ist34u0es8>div {padding: 0px 0px;}
#wa-row-lup8mxsv4s8vio {margin:0px 0px;}
#wa-row-lup8mxsv4s8vio>div {padding: 0px 0px;}
}
